
#tab {
	width: 100%;
}

#tab #navs {
	float: left;
	width: 100%;
	background: #ffffff;
	border-bottom: 1px #CCCCCC solid;
	margin-bottom: 5px;
}

#tab #navs li {
	text-align: center;
	display: block;
	float: left;
	width: 24%;
	margin-right: 0px;
	background: #331900;
	border: 1px solid #331900;
	border-bottom: 0px solid #FFF;
	height:40px;
	line-height:40px;
	color:#DDB187;
	font-size:100%;
}

#tab #navs .select { 
	background: #663710;
	color:#FFFFFF;
	font-weight:bold;
	font-size:124%;
}

#tab div {
	clear:both; }

